  <div>
    <a href='{{ .Permalink }}'><h3>{{ .Params.Name }}</h3></a>
    <p>{{ dateFormat "January 2006" .Params.Start }}{{ if .Params.End }} to {{ dateFormat "January 2006" .Params.End }}{{ else }} onward{{end}}. {{ if isset .Params "summary" }}{{ .Params.Summary }}{{ else }}{{ .Summary }}{{ end }}
  </div>
